/*initialPopup*/
/*
.initialPopup-content {
    background: #bb864e;
    border: 1px solid brown;
    width: 60%;
    height: 50%;
    color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
*/

.infoDisplayed {
    margin: 30px 0 0;
}

.weathers {
    display: flex;
    justify-content: space-between;
}

.conditions {
    width: 20%;
}

.weatherImg {
    border: 1px solid black;
    border-radius: 15px;

}

/*
.selectedConditions {
    box-shadow: 3px 3px yellow;
}
*/

/*extraInfoPopup*/
#extrainfoPopup > .content {
    background-color: #bb864e;
    height: 50%;
    color: white;
    text-align: center;
    /*
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    */
}